/*! CSS Used from: yuanzhandianrecent/assets/index.5810c8bb.css */
div, h2, p, img, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

/*! CSS Used from: yuanzhandianrecent/assets/index.968a05f3.css */
@media screen and (min-width: 750px) {
    .conBox {
        width: 100vw;
        background-color: #b94331;
    }
}

@media screen and (max-width: 750px) {
    .conBox {
        width: 100%;
        overflow: hidden;
        background: #b94331;
    }
}

/*! CSS Used from: yuanzhandianrecent/assets/detail.4e571dad.css */
@media screen and (min-width: 750px) {
    .conBox {
        width: 100vw;
        background-image: url("/images/kjzz_bj.png");
        background-size: 100% 55.73vw;
        overflow: hidden;
    }

    .allBox {
        width: 62.5vw;
        margin: 0px auto;
    }

    .detail {
        background: linear-gradient(rgb(255, 255, 255), rgb(251, 211, 155));
        padding: 1.6vw;
        border-radius: 1.6vw;
        margin-bottom: 1.6vw;
        position: relative;
        margin-top: 15vw;
    }

    .detail .detail-title {
        color: rgb(51, 51, 51);
        font-size: 1.6vw;
        font-weight: 700;
        text-align: center;
        padding: 2.6vw 0px;
    }

    .detail .detail-content {
        font-size: 1vw;
        line-height: 2vw;
        color: rgb(51, 51, 51);
    }

    .detail .detail-content p {
        text-indent: 2em;
    }

    .detail .detail-content p img {
        display: block;
        margin: 0 auto;
    }

    .btnBack {
        margin: 0px auto 2.6vw;
        display: block;
        cursor: pointer;
        width: 13vw;
    }
}

@media screen and (max-width: 750px) {
    .allBox {
        width: 90%;
        background-image: url("/images/kjzz_bj.png");
        background-size: 100% 5.57rem;
        padding: 0px 5%;
        position: relative;
        top: 2rem;
        margin-bottom: 2.5rem;
    }

    .detail {
        background: linear-gradient(rgb(255, 255, 255), rgb(251, 211, 155));
        padding: 0.4rem;
        border-radius: 0.4rem;
        margin-bottom: 0.4rem;
    }

    .detail .detail-title {
        color: rgb(51, 51, 51);
        font-size: 0.5rem;
        line-height: 0.7rem;
        font-weight: 700;
        text-align: center;
        padding: 0.666667rem 0px;
    }

    .detail .detail-content {
        font-size: 0.4rem;
        line-height: 0.6rem;
        color: rgb(51, 51, 51);
        word-break: break-all;
        overflow-wrap: break-word;
    }

    .detail .detail-content p {
        text-indent: 2em;
    }

    .detail .detail-content p video {
        display: block;
        margin: 0px auto;
        max-width: 9rem !important;
        width: 100% !important;
        height: auto !important;
    }

    .detail .detail-content p img {
        max-width: 9rem !important;
        width: 100% !important;
        height: auto !important;
        display: block;
        margin: 0 auto;
    }

    .btnBack {
        margin: 0px auto 0.6667rem;
        display: block;
        cursor: pointer;
        width: 3.3333rem;
    }
}